/*
	Original design by Free CSS Templates http://www.freecsstemplates.org
	Customized by James Anderson
*/

@media print {
	#header {
		display: block;
		border: 1px solid #d8d8d8;
		border-radius: 4px;
		margin-top: 5px;
	}
	#hbc {
		display: initial !important;
	}
	#hbc h1 {
		font-size: 35px !important;
	}
	#menu-container, #pagecount {
		display: none;
	}
}

@font-face {
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 400;
	src: url(/theme/Argo.ttf) format('truetype');
}

html {
	height: 100%;
	width: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	font-size: 15px;
	color: #3B3B3B;
	background-color: #e8e8e9;
}

/* main width */
.menu, #header, #page, #footer, #banner, .overlay div.modal {
	max-width: 1100px;
	width: 100%;
}

div {
	box-sizing: border-box;
}

p {
	margin: 10px 0;
}

.title {
	letter-spacing: 0px;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #1361B9;
	font-size: 1.5em;
}
.title-big {
	min-height: 30px;
	font-size: 30px;
}
.title-sml {
	margin: 0px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #1361B9;
	min-height: 20px;
	font-size: 16px;
}
.subtitle {
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #3B3B3B;
}
.title a {
	border: none;
	color: #3D2729;
}

a {
	text-decoration: none;
	color: #1A8FCD;
	border: none;
}
.red {
	color: red;
}
.green {
	color: green;
}
.blue {
	color: #204a87;
}
.gray, .grey {
	color: gray;
}
.orange {
	color: darkorange;
}
a:hover,a.delete:hover,a.edit:hover,a.red:hover,a.green:hover,a.blue:hover {
	color: #63B729;
}

img { border:0; }

/* Header */

#header {
	clear: both;
	margin: 0px auto;
	background-color: #fefefe;
	border: 1px solid #d8d8d8;
	border-top: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

/* Logo */

#logo {
	margin: 0px;
	padding: 20px 40px;
	color: #000000;
}
#logo h1 {
	margin: 0px;
	padding: 0px;
	font-size: 45px;
	color: #323030;
}
#logo .head {
	font-family: sans-serif;
	font-weight: normal;
}
#logo p {
	margin: 0px;
	padding: 0px 5px;
	letter-spacing: 1px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #3B3B3B;
}
#logo p a {
	color: #3B3B3B;
}
#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #323030;
}

/* Menu */

#menu-container {
	/* background: #1361B9; */
}
#menu-wrapper {
	overflow: hidden;
	padding-top: 1px;
}
#menu-m {
	display: none;
}
.menu {
	margin: 0px auto;
	padding: 0px;
	font-weight: normal;
	overflow: auto;
}
.menu ul {
	margin: 0;
	padding: 2px 0px 3px 0px;
	list-style: none;
	line-height: normal;
}
.menu li {
	float: left;
}
.menu a {
	display: block;
	margin: 0px 2px;
	padding: 7px 7px;
	text-decoration: none;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: white;
	border: none;
}
.menu a:hover, .menu .currentpage a {
	border-radius: 4px;
	text-decoration: none;
	color: black;
	background: #59ddff;
}
.menu .currentpage a {
	background: #F6BA00;
	border-radius: 4px;
}

/* menulist */

.menulist-wrapper {
	position: absolute;
	overflow: hidden;
	z-index: 9;
}
.menulist {
	margin: 0px auto;
	padding-bottom: 5px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	z-index: 9;
	color: black;
}
.menulist ul {
	margin: 0;
	padding: 5px 0px;
	list-style: none;
	line-height: normal;
}
.menulist a {
	display: block;
	margin: 0px 10px;
	padding: 10px 5px;
	text-decoration: none;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: black;
	border: none;
}
.menulist a:hover {
	border-radius: 4px;
	text-decoration: none;
	color: black;
	background: #6fef00;
}

/* Page */

#page {
	margin: 0px auto;
	padding: 10px 0px;
	position: relative;
	overflow: auto;
}

/* Content */

.content {
	float: left;
	clear: left;
	width: 69.09091%;
}
.content-wide, .map {
	float: left;
	width: 100%;
}
.sidebar {
	float: right;
	clear: right;
	width: 30%;
}
.content-left {
	float: left;
	clear: left;
	margin-right: 10px;
	overflow: hidden;
}
.content-right {
	float: right;
	clear: right;
	margin-left: 10px;
	overflow: hidden;
}
.content, .content-wide, .sidebar, .map {
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
	border-radius: 4px;
	background: #fefefe;
	overflow: hidden;
}

/* Sidebar */
#uploader {
	padding: 10px 5px;
	border: 1px solid #d8d8d8;
	border-radius: 4px;
	background: #fefefe;
	margin-bottom: 15px;
}
#uploader .padded {
	padding: 10px 5px;
	overflow: auto;
}
.sidebar p, #uploader p {
	margin-top: 0px;
}
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar li {
	margin: 0;
	padding: 0;
}
.sidebar li li a {
	color: #3B3B3B;
}
.sidebar li ul {
	margin: 0px 0px;
	/*padding-bottom: 50px;*/
}
.sidebar li li {
	border-top: 1px solid #d8d8d8;
	margin: 0px 0px;
	padding: 8px 0px;
	border-left: none;
}
.sidebar li li span.sb {
	color: #3B3B3B;
}
#box.sidebar {
	padding: 15px 15px 10px 15px;
}

.padded {
	padding: 15px 15px;
	overflow: auto;
}
.sidebar .padded {
	padding: 10px 12px;
	overflow: auto;
}
.cleared {
	clear:both;
	padding-top:10px;
	/*overflow: auto;*/
}

span.explanation p {
	margin: 5px;
}
span.explanation img {
	vertical-align: middle;
}

.bordered {
	overflow: hidden;
	padding: 5px;
	margin: 0px auto 10px auto;
	width: 98%;
	border: 1px solid #d8d8d8;
	border-radius: 2px;
	background: #F5F5F5;
}
.bordered p {
	margin: 0;
}

/* site manager */
.tab {
	padding: 20px 5px;
}

.padded img {
	margin:10px;
}

.links {
	display: inline-block;
	height: 30px;
	padding: 30px 0px 0px 0px;
	font-size: 15px;
	font-weight: normal;
	color: #1C1C1C;
}

.button {
	padding: 10px 25px;
	background: #ffb800;
	border-radius: 5px;
	/*text-transform: uppercase;*/
	font-size: 12px;
}

/* Footer */

#footer-container {
	clear: both;
	width: 100%;
	background: #fefefe;
	font-family: 'Open Sans', sans-serif;
	border-top: 3px solid #d8d8d8;
}
#footer {
	margin: 0px auto;
	padding: 0px;
}
#footer p {
	margin: 0;
	padding-top: 5px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-align: center;
	color: #A0A0A0;
}
#footer span {
	margin: 0;
	padding-top: 5px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-align: right;
	color: #A0A0A0;
}
#footer a {
	color: #8A8A8A;
}
#copyright {
	float: left;
	padding-bottom: 5px;
	margin-left: 10px;
}
#pagecount {
	float: right;
	clear: none;
	padding-bottom: 5px;
	margin-left: 10px;
}

#banner {
	margin: 0px auto;
}

#banner img {
	border-radius: 4px;
}

/* Custom */
.left {
	float: left;
}
.right {
	float: right;
}
.centered {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
table {
	border: 0;
	border-collapse: collapse;
	font: inherit;
}
table td,th {
	padding-left: 10px;
}
table.listrows {
	width: 100%;
	font-size: 17px;
}
table.listrows td,th{
	text-align: left;
	vertical-align: middle;
	padding-left: 0;
}
table.listrows img.icon {
	width: 16px;
	height: 16px;
	margin: 0;
}
table.listing {
	margin: 10px 0;
	font-size: 15px;
}
table.listing td {
	vertical-align: top;
}
table.nopad td,th {
	padding: 0px;
}
td.nopad, th.nopad{
	padding: 0px;
}
img.nopad {
	padding: 0px;
	margin: 0;
}
table.spaced td, table.spaced th {
	height: 25px;
	padding: 3px;
}
table.spaced tr {
	border-bottom: 2px solid #fefefe;
}
.padleft {
	padding-left: 10px !important;
}
.padright {
	padding-right: 10px !important;
}

#eventprompt {
	box-shadow: rgb(0, 221, 0) 0px 0px 15px 1px;
	margin-left: 15px;
}
#sermon-display	audio{
}
#sermon-content div {
	vertical-align: middle;
}
#sermon-content audio {
	vertical-align: middle;
	max-width: 400px;
	width: 80%;
}
#sermon-content img {
	vertical-align: middle;
	margin: 5px 10px 5px 5px;
}
#sd-f {
	clear: both;
	display: none;
	width: 100%;
	padding-top: 10px;
	background: url(uploading.gif) no-repeat 50% 10px;
}
.sticky-sermon {
	position:fixed;
	top:0px;
	padding-bottom: 10px !important;
}
.sticky-sermon .sticky-hide {
	display:none;
}
.sticky-sermon .sticky-unhide {
	display:initial !important;
}

.ui-datepicker {
	font-size: 10px;
}
.map .padded {
	padding: 0px;
}

/* forms */
form { margin: 0; }
form .title {
	height: 30px;
}
form .title, form .subtitle, form .content {
	border: 0px;
	background-color: transparent;
}
input.transparent {
	border: 0px;
	padding-left: 5px;
	border-bottom: 1px solid grey;
	background-color: transparent;
}
input.midtext {
	text-align: center;
}

/* Login box*/
.loginbox {
	clear: both;
	width: 99%;
	max-width: 300px;
	margin: 0 auto 15px auto;
	border: 1px solid #d8d8d8;
	border-radius: 4px;
	background: #fefefe;
	overflow: hidden;
}
.loginbox form {
	width: 90%;
	max-width: 200px;
	padding-bottom: 20px;
}
.loginbox table {
	width: 100%;
	text-align: center;
	font-size: 18px;
}
.loginbox table td {
	padding: 0;
}
.loginbox input[type='text'], .loginbox input[type='password'] {
	border: 1px solid lightgray;
	border-radius: 4px;
	padding-left: 40px;
	box-sizing: border-box;
	letter-spacing: 1px;
	font-size: 18px;
	outline: none;
	width: 100%;
	height: 40px;
	margin: 10px 0;
}
.loginbox input[type='text'], .loginbox input[type='password'] {
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 20px;
}
.loginbox input[type='text'] {
	background-image: url('/theme/user-menu-x.png');
}
.loginbox input[type='password'] {
	background-image: url('/theme/lock-x.png');
}
.loginbox input[type='text']:focus, .loginbox input[type='password']:focus {
	border: 1px solid #1361B9;
	box-shadow: 0px 1px 10px #777;
}
.loginbox input[type='text']:focus {
	background-image: url('/theme/user-menu.png');
}
.loginbox input[type='password']:focus {
	background-image: url('/theme/lock-menu.png');
}
.loginbox input[type='submit'] {
	height: 30px;
	width: 60px;
	font-size: 16px;
}
.loginbox .logo {
	width: 90%;
	max-width: 220px;
	padding: 60px 0 30px 0;
}
/* for fake loginbox in page editor */
.loginbox .options {
	display: none;
}
.loginbox .padded {
	padding: 0;
}
.loginbox img {
	margin: 0;
}

input[type='checkbox'],	input[type='submit'], input[type='file'], input[type='radio'], button, select, #buggy, a { cursor: pointer; }



.icon-chkbx input[type="checkbox"]{
	display: none;
}
.icon-chkbx input[type="checkbox"] + label {
	width:16px;
	height:16px;
	background: url('/theme/checked.png') no-repeat center;
}
.icon-chkbx input[type="checkbox"]:checked + label {
	background: url('/theme/unchecked.png') no-repeat center;
}


#index {
	opacity: 0.95;
	z-index: 99;
	max-width: 270px;
	width: 100%;
	display: block;
	overflow: hidden;
	background: #fefefe;
	border: 1px solid #999;
	border-radius: 4px;
	position: fixed;
}
.index-title {
	cursor: pointer;
}
#index-list {
	margin: 10px 15px;
}
#index-list h2 {
	cursor: pointer;
}
#index-list ul {
	padding-left: 20px;
}
#index-list ul li {
	padding-bottom: 2px;
}
#index-fixed-anchor {
	position: fixed;
	top: 5px;
}

.split {
	display: none;
}

.abs {
	position: absolute;
	top: 40px;
}
.sticky {
	position: fixed;
	z-index:9;
}
.floor {
 position: fixed;
 bottom: 0px;
}
.overlay {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align: middle;
	z-index: 999;
	background-color: rgba(0,0,0,0.8);
}
.overlay div.modal {
	color: white;
	height: 100%;
	max-height:600px;
	margin: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align:center;
	/*vertical-align: middle;*/
	background-color: #000;
}
.overlay div.login-dialog {
	max-width:300px;
	max-height:414px;
	background-color: transparent;
}
.overlay div.head {
	padding: 10px;
	width: auto;
	height: auto;
	margin: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.overlay div.head a {
	color: gray;
}
.overlay div.head a:hover {
	color: #1361B9;
}
.overlay iframe {
	width: 100%;
	height: 100%;
}
iframe {
	margin: 0 auto;
}
.no-margin {
	margin: 0;
}

table.highlight tr {
	cursor:pointer;
}
table.highlight tr td {
	vertical-align:middle;
	/*border-bottom: 2px solid transparent;*/
}
table.highlight tr:hover td, tr.selected td, tr.highlight td {
	color: black;
}
table.highlight tr:hover td:first-child, tr.selected td:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
table.highlight tr:hover td:last-child, tr.selected td:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
td.highlight:hover {
	background: green;
}

figure {
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 2px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
	margin: 10px 20px;
	display: inline-block;
}
figure > figcaption {
	text-align: center;
	display: block; /* For IE8 */
}

.options, .options-bttm {
	height: auto;
	overflow: auto;
	width: 100%;
	padding: 10px 10px;
	border-bottom: 1px solid #d8d8d8;
	background: #F5F5F5;
}
.options-bttm {
	border-top: 1px solid #d8d8d8;
	border-bottom: 0;
}
.lastedit {
	float: right;
	margin: -19px 10px 0 0;
	color: green;
	display: none;
}

.arrw {
	display: none;
}

.lpad {
	padding-left: 10px;
}
.rpad {
	padding-right: 10px;
}

/* ui elements */
.ui-table td, .ui-div {
	vertical-align: middle;
}
td.ui-bttn {
	padding: 0;
	vertical-align: middle;
	text-align: center;
	width: 30px;
}
div.ui-bttn {
	text-align: initial;
	width: auto;
}
.ui-bttn img {
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin: 0;
}
.ui-bttn {
	white-space: nowrap;
}
.ui-bttn, .ui-chkbx, .ui-bttn label, .ui-chkbx label {
	cursor: pointer;
	padding: 2px 4px 4px 4px;
	border-radius: 4px;
	font-size: 14px;
	margin-left: 2px;
	margin-right: 2px;
}
.ui-chkbx input {
	margin: 1px 0 0 2px;
	width: 16px;
	height: 16px;
	vertical-align: top;
}
.ui-chkbx input:checked + label {
	color: green;
}
.ui-bttn:hover a {
	color: black !important;
}
.ui-bttn:hover, .ui-chkbx:hover {
	background-color: #59DDFF !important;
	/*color: #6FCDFF;*/
}
.ui-bttn-drk:hover, .ui-chkbx-drk:hover {
	background-color: #1A8FCD !important;
}
.ui-bttn-nohi:hover, .ui-chkbx-nohi:hover, .ui-bttn-disabled:hover, .ui-chkbx-disabled:hover {
	background-color: inherit !important;
}
.ui-bttn-disabled, .ui-chkbx-disabled, .ui-chkbx input:disabled + label {
	cursor: default;
	color: grey;
}
.ui-bttn-disabled:hover, .ui-chkbx-disabled:hover {
	cursor: default;
	color: grey;
}
.ui-input {
	background: white;
	padding: 2px 5px;
	border-radius: 2px;
	height: 25px;
	margin-bottom: 10px;
	border: 1px solid lightgray;
	box-sizing: border-box;
	outline: none;
}
.ui-input-chkrad {
	margin: 2px 10px 10px 10px;
	width: 16px;
	height: 16px;
	vertical-align: top;
}
.ui-label-chkrad {
	padding-bottom: 10px;
}
.ui-input-lrg {
	padding: 5px 10px;
	border-radius: 4px;
	letter-spacing: 1px;
	height: 40px;
	margin: 8px 0;
}
.ui-input:focus {
	border: 1px solid #1A90CE;
}
.ui-input-lrg:focus {
	box-shadow: 0px 1px 10px #777;
}
.ui-input.invalid {
	border-color: red;
	color: red;
}
input[disabled] {
	cursor: default;
}
input[type='file'],input[type='file']:focus {
	border: 0;
}
.ui-box {
	width: 100%;
	margin-bottom: 10px;
}
.ui-card, .ui-card-bttn {
	clear: both;
	border: 1px solid transparent;
	padding: 10px;
	margin: 5px 0;
	border-radius: 4px;
	box-sizing: border-box;
	overflow: auto;
	cursor: pointer;
}
.ui-card {
	width: 100%;
}
.ui-card-bttn {
	border: 1px solid #A8A8A8;
}
.ui-card-clickable:hover {
	border: 1px solid #A8A8A8;
	box-shadow: 2px 4px 3px 0px #D0D0D0;
}
.ui-card-borderonly {
	border: 1px solid #A8A8A8;
	cursor: initial;
}
.ui-card-clickable:active {
	margin-top: 6px;
	margin-bottom: 4px;
	box-shadow: 0px 1px 3px 0px #D0D0D0;
}
.ui-card .title-sml {
	font-size: 18px;
	padding: 0 20px 5px 0;
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.disabled, .disabled a:hover {
	opacity: 0.5;
	cursor: default;
	color: grey;
}
.hidden {
	display: none;
}

.ui-sortable .ui-state-highlight {
	height: 35px;
	margin-bottom: 12px;
	border-radius: 2px;
}
.handle {
	cursor: move;
}

.nowrap {
	white-space: nowrap;
}

/* cke mods */
.cke, .cke_top {
	border: 0 !important;
	box-shadow: none !important;
}
.cke_contents {
	border: 1px solid #1A90CE !important;
	border-top: 0 !important;
}
.cke_top {
	border: 1px solid #1A90CE !important;
}
.cke_bottom {
	background: #1A90CE !important;
}
.cke_wysiwyg_div, .cke_source {
	min-height: 350px;
	height: auto !important;
	padding-top: 10px;
}
.cke_wysiwyg_div img {
	margin: 0;
}
.cke_wysiwyg_div img.cke_widget_element {
	margin: 10px;
}
.cke_image_resizer {
	bottom: 10px !important;
	right: 10px !important;
}
.cke_combo_text {
	width: 40px !important;
}
.cke_combopanel {
	height: 250px !important;
}

.videolink {
	width: 100%;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
}
.videolink .playbttn {
	width: 100%;
	height: 100%;
	margin: auto;
	cursor: pointer;
	background-size: 64px;
	background-color: rgba(0,0,0,.5);
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/theme/play-x.png');
}
.videolink .playbttn p {
	color: white;
	padding-top: 10px;
}
.videolink .playbttn:hover{
	background-color: transparent;
	background-image: url('/theme/play-red.png');
}

.narrowonly, .mediumonly, .notwide {
	display: none;
}

form .camo-input-box {
	padding: 0;
	padding-left: 5px;
	border-radius: 2px;
	margin: 1px;
}
form .camo-input-box:hover {
	margin: 0;
	border: 1px solid #1361B9;
}

/* user list*/
.userform input {
	width: 100%;
	margin-left: 10px;
}

.toaster {
 z-index: 9999;
		position: fixed;
		bottom: 30px;
		width: 100%;
		text-align: center;
}
.toast {
		padding: 10px;
		color: #F0F0F0;
		font-size: 14px;
		min-width: 50px;
		max-width: 400px;
		position: relative;
		border-radius: 2px;
		display: inline-block;
		background-color: #383838;
		box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
		-moz-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
		-webkit-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
}

.blue-gradient {
	background: -moz-linear-gradient(top,  #1A90CE 0%, #1361B9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1A90CE), color-stop(100%,#1361B9));
	background: -webkit-linear-gradient(top,  #1A90CE 0%,#1361B9 100%);
	background: -o-linear-gradient(top,  #1A90CE 0%,#1361B9 100%);
	background: -ms-linear-gradient(top,  #1A90CE 0%,#1361B9 100%);
	background: -webkit-linear-gradient(top, #1A90CE 0%,#1361B9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1A90CE', endColorstr='#1361B9',GradientType=0 );
}
										/* header menu links, table row highlight */
.lightblue-gradient, .menu a:hover , table.highlight tr:hover td, tr.selected td, tr.highlight td {
	background: -moz-linear-gradient(top,  #59ddff 0%, #21b5ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59ddff), color-stop(100%,#21b5ff));
	background: -webkit-linear-gradient(top,  #59ddff 0%,#21b5ff 100%);
	background: -o-linear-gradient(top,  #59ddff 0%,#21b5ff 100%);
	background: -ms-linear-gradient(top,  #59ddff 0%,#21b5ff 100%);
	background: linear-gradient(to bottom,  #59ddff 0%,#21b5ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ddff', endColorstr='#21b5ff',GradientType=0 );
}
.green-gradient {
	background: -moz-linear-gradient(top, #63b729 0%, #399e00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63b729), color-stop(100%,#399e00));
	background: -webkit-linear-gradient(top, #63b729 0%,#399e00 100%);
	background: -o-linear-gradient(top, #63b729 0%,#399e00 100%);
	background: -ms-linear-gradient(top, #63b729 0%,#399e00 100%);
	background: linear-gradient(to bottom, #63b729 0%,#399e00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b729', endColorstr='#399e00',GradientType=0 );
}
.lightgreen-gradient, .menulist a:hover {
	background: -moz-linear-gradient(top,  #6fef00 0%, #5fd11d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fef00), color-stop(100%,#5fd11d));
	background: -webkit-linear-gradient(top,  #6fef00 0%,#5fd11d 100%);
	background: -o-linear-gradient(top,  #6fef00 0%,#5fd11d 100%);
	background: -ms-linear-gradient(top,  #6fef00 0%,#5fd11d 100%);
	background: linear-gradient(to bottom,  #6fef00 0%,#5fd11d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fef00', endColorstr='#5fd11d',GradientType=0 );
}

#progress-bar {
	display: none;
	width: 100%;
	height: 20px;
	margin: 10px 0;
	border-radius: 3px;
	border: 1px solid #D8D8D8;
	background: -webkit-linear-gradient(left , #F9F9F9 40%, #E0E0E0 70%, #F9F9F9 100%) repeat;
	-webkit-background-size: 50% 100%;
	-webkit-animation-name: moving-gradient;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
#progress-percent {
	width: 0;
	color: white;
	height: 100%;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
@-webkit-keyframes moving-gradient {
	0% { background-position: left bottom; }
	100% { background-position: right bottom; }
}​